## univention-pkgdb 13.0.1-9A~5.0.0.202105262354

=== debian/changelog ===
univention-pkgdb (13.0.1-9A~5.0.0.202105262354) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 May 2021 23:54:11 +0200

univention-pkgdb (13.0.1-9) unstable; urgency=medium

  * Bug #51337: migrate univention-pkgdb to Python 3

 -- Florian Best <best@univention.de>  Wed, 26 May 2021 23:48:07 +0200

univention-pkgdb (13.0.1-8) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper) (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 07 May 2021 11:21:36 +0200

univention-pkgdb (13.0.1-7) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 21:37:16 +0200

univention-pkgdb (13.0.1-6) unstable; urgency=medium

  * Bug #52941: added new icon design for software monitoring

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:01:33 +0200

univention-pkgdb (13.0.1-5) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:56:59 +0200

univention-pkgdb (13.0.1-4) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:18:37 +0100

univention-pkgdb (13.0.1-3) unstable; urgency=low

  * Bug #51337: Depend on UDL for listener.SetUID

 -- Philipp Hahn <hahn@univention.de>  Fri, 19 Feb 2021 11:39:12 +0100

univention-pkgdb (13.0.1-2) unstable; urgency=medium

  * Bug #52453: adjust design for UCS 5

 -- Johannes Keiser <keiser@univention.de>  Fri, 29 Jan 2021 11:20:32 +0100

univention-pkgdb (13.0.1-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 15:38:23 +0100

univention-pkgdb (13.0.0-4) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 22:21:59 +0200

univention-pkgdb (13.0.0-3) unstable; urgency=low

  * Bug #42287: Break package dependency cycle

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 15:13:12 +0200

univention-pkgdb (13.0.0-2) unstable; urgency=medium

  * Bug #51419: Add postgres 11 template

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 16 Jun 2020 01:57:04 +0200

univention-pkgdb (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:29 +0200

univention-pkgdb (12.0.1-4) unstable; urgency=medium

  * Bug #51139: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 15:54:12 +0200

univention-pkgdb (12.0.1-3) unstable; urgency=medium

  * Bug #49173: migrate univention-pkgdb to dh_python

 -- Florian Best <best@univention.de>  Tue, 12 Nov 2019 09:11:09 +0100

univention-pkgdb (12.0.1-2) unstable; urgency=medium

  * Bug #48698: Fix GUI visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 07:10:48 +0200

univention-pkgdb (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:38:57 +0100

univention-pkgdb (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:44 +0100

univention-pkgdb (11.0.0-6) unstable; urgency=medium

  * Bug #44160: Remove PostreSQL-9.1 and older Debian conffiles

 -- Arvid Requate <requate@univention.de>  Wed, 28 Feb 2018 22:51:55 +0100

univention-pkgdb (11.0.0-5) unstable; urgency=medium

  * Bug #44160: Remove PostreSQL-9.1 and older Debian conffiles

 -- Arvid Requate <requate@univention.de>  Wed, 28 Feb 2018 18:53:38 +0100

univention-pkgdb (11.0.0-4) unstable; urgency=medium

  * Bug #44160: Update to PostreSQL-9.6 and drop PostreSQL-9.1

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 18:34:19 +0100

univention-pkgdb (11.0.0-3) unstable; urgency=medium

  * Bug #44160: Update to PostreSQL-9.6 and drop PostreSQL-9.1

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 18:23:36 +0100

univention-pkgdb (11.0.0-2) unstable; urgency=medium

  * Bug #46055: restart postgres in postinst

 -- Felix Botner <botner@univention.de>  Mon, 22 Jan 2018 13:23:28 +0100

univention-pkgdb (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:36 +0100

univention-pkgdb (10.0.2-5) unstable; urgency=medium

  * Bug #45623: adjust standby for pkgdb UMC module

 -- Johannes Keiser <keiser@univention.de>  Mon, 04 Dec 2017 16:10:15 +0100

univention-pkgdb (10.0.2-4) unstable; urgency=medium

  * Bug #45623: fixed loading screen for pkgdb UMC module

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 28 Nov 2017 09:07:45 +0100

univention-pkgdb (10.0.2-3) unstable; urgency=medium

  * Bug #44173: removed useless selection boxes from UMC module

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 09 Nov 2017 12:32:33 +0100

univention-pkgdb (10.0.2-2) unstable; urgency=medium

  * Bug #43889: fix fuzzy entries

 -- Florian Best <best@univention.de>  Fri, 24 Mar 2017 14:16:14 +0100

univention-pkgdb (10.0.2-1) unstable; urgency=medium

  * Bug #43889: adjust UMC module to UCS 4.2 layout changes

 -- Florian Best <best@univention.de>  Fri, 24 Mar 2017 12:54:46 +0100

univention-pkgdb (10.0.1-2) unstable; urgency=medium

  * Bug #43682: Add support for univention-postgresql-9.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 10 Mar 2017 18:28:07 +0100

univention-pkgdb (10.0.1-1) unstable; urgency=medium

  * Bug #43509: dijitHidden → dijitDisplayNone

 -- Florian Best <best@univention.de>  Thu, 09 Mar 2017 14:08:18 +0100

univention-pkgdb (10.0.0-4) unstable; urgency=medium

  * Bug #39903: Ignore packages from wrong architecture

