=== debian/control ===
Source: univention-pkgdb
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python-dev,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-join-dev,
 univention-l10n-dev (>= 7.0.1),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.8.2

Package: univention-pkgdb
Architecture: all
Pre-Depends:
 univention-postgresql (>= 2.0.1-5),
Depends:
 postgresql-client,
 python-univention-lib (>= 1.0.25-1),
 shell-univention-lib (>= 3.0.1-1),
 univention-config,
 univention-directory-listener (>= 14.0.5),
 univention-directory-manager-tools (>> 7.0.147),
 univention-management-console-module-pkgdb,
 univention-pkgdb-tools,
 ${misc:Depends},
Description: UCS - Software monitoring database
 This package contains server-side-components for the UCS package database.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-pkgdb
Architecture: all
Depends:
 python-apt,
 python-dns,
 python-pygresql,
 univention-config,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Conflicts:
 univention-pkgdb-lib (<< 1.0.4),
Description: UCS - Software monitoring database Python 2 library
 This package contains python libraries needed for all UCS package database components.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-pkgdb
Architecture: all
Depends:
 python3-apt,
 python3-dns,
 python3-pygresql,
 univention-config,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UCS - Software monitoring database Python 3 library
 This package contains python 3 libraries needed for all UCS package database components.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-pkgdb-tools
Architecture: all
Depends:
 python-univention-pkgdb,
 python3-univention-pkgdb,
 univention-config,
 univention-directory-listener (>= 14.0.5),
 ${misc:Depends},
Recommends:
 postgresql-client,
Description: UCS - Software monitoring database tools
 This package contains client-side-tools for the UCS package database.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-management-console-module-pkgdb
Architecture: all
Depends:
 python-univention-pkgdb (= ${source:Version}),
 python3-univention-pkgdb (= ${source:Version}),
 univention-directory-manager-tools (>> 7.0.147),
 univention-management-console-server (>= 11.0.4-37),
 ${python3:Depends},
 ${python:Depends},
Provides:
 ${python3:Provides},
 ${python:Provides},
Recommends:
 univention-pkgdb,
Description: UMC module for software monitoring database
 This package contains the UMC module for the software monitor.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
