## univention-pkgdb 13.0.1-10A~5.0.0.202109071042

=== debian/changelog ===
univention-pkgdb (13.0.1-10A~5.0.0.202109071042) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Sep 2021 10:42:26 +0200

univention-pkgdb (13.0.1-10) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:04:45 +0200
