=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Package Database
#  rules file for the debian package
#
# Copyright 2004-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

version := $(shell dpkg-parsechangelog -SVersion)

override_dh_install:
	dh_install
	sed -e "s/@%@package_version@%@/${version}/" -i debian/python-univention-pkgdb/usr/lib/python2.7/dist-packages/univention/pkgdb.py
	sed -e "s/@%@package_version@%@/${version}/" -i debian/python3-univention-pkgdb/usr/lib/python3/dist-packages/univention/pkgdb.py

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/univention-pkgdb/usr/lib/univention-directory-listener/system/pkgdb.py

%:
	dh $@ --with python2,python3,univention-l10n,univention-join,umc,ucr
