## univention-pkgdb 13.0.2-3A~5.0.0.202206161125

=== debian/changelog ===
univention-pkgdb (13.0.2-3A~5.0.0.202206161125) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 11:25:16 +0200

univention-pkgdb (13.0.2-3) unstable; urgency=medium

  * Bug #54706: drop Python 2 packages

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:36:07 +0200

univention-pkgdb (13.0.2-2) unstable; urgency=medium

  * Bug #54706: drop Python 3 UMC package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:56:35 +0200

univention-pkgdb (13.0.2-1) unstable; urgency=medium

  * Bug #54706: move postinst into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:29:47 +0200
