## univention-pkgdb 13.0.9-3

=== debian/changelog ===
univention-pkgdb (13.0.9-3) unstable; urgency=medium

  * Bug #57779: Don't support adjusting the password-encryption to scram-sha-256
    i.e. don't backport the UCR variables postgres15/pg_hba/password-encryption
    and postgres15/password-encryption

 -- Arvid Requate <requate@univention.de>  Tue, 08 Apr 2025 13:02:04 +0200

univention-pkgdb (13.0.9-2) unstable; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump
  * Bug #57779: change default password encryption for postgresql-15 to md5

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 04 Apr 2025 12:33:07 +0200

univention-pkgdb (13.0.9-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:54 +0100

univention-pkgdb (13.0.8-2) unstable; urgency=medium

  * Bug #57779: Backport postgresql-15

 -- Arvid <requate@univention.de>  Tue, 03 Dec 2024 21:25:34 +0100

univention-pkgdb (13.0.8-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:32 +0200

univention-pkgdb (13.0.7-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:18 +0200

univention-pkgdb (13.0.6-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:54 +0100
