=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
 Architecture: all
 Depends:
  python3-apt,
- python3-dns,
+ python3-dnspython,
  python3-pygresql,
  univention-config,
  ${misc:Depends},
