## univention-pkgdb 14.0.7

=== debian/changelog ===
univention-pkgdb (14.0.7) unstable; urgency=medium

  * Bug #57791: Backport postgresql-15

 -- Arvid <requate@univention.de>  Tue, 03 Dec 2024 21:05:24 +0100

univention-pkgdb (14.0.6) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:19 +0100

univention-pkgdb (14.0.5) unstable; urgency=medium

  * Bug #56540: Add Postgres 13 support for pkgdb

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:57 +0100

univention-pkgdb (14.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:51 +0100

univention-pkgdb (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:40 +0100

univention-pkgdb (14.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:20 +0100

univention-pkgdb (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:35 +0100
