=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
@@ -28,19 +28,6 @@
  ${misc:Depends},
 Description: UCS - Software monitoring database
  This package contains server-side-components for the UCS package database.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
-Package: python-univention-pkgdb
-Architecture: all
-Depends:
- ${misc:Depends},
-Conflicts:
- univention-pkgdb-lib (<< 1.0.4),
-Description: UCS transitional dummy package
  .
  It is part of Univention Corporate Server (UCS), an
  integrated, directory driven solution for managing
