=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Package Database
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

version := $(shell dpkg-parsechangelog -SVersion)

override_dh_install:
	dh_install
	sed -e "s/@%@package_version@%@/${version}/" -i debian/python3-univention-pkgdb/usr/lib/python3/dist-packages/univention/pkgdb.py

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/univention-pkgdb/usr/lib/univention-directory-listener/system/pkgdb.py

%:
	dh $@ --with python3,univention-l10n,univention-join,umc,ucr
